<!-- chat/templates/chat/index.html -->
{%load static%}

<!DOCTYPE html>
<html>


<head>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <link rel="stylesheet" href="{%static 'main_style.css'%}">
    <link rel="stylesheet" href="{%static 'nav_bar.css'%}">
    <link rel="stylesheet" href="{%static 'images.css' %}">
    <link rel="stylesheet" href="{%static 'btn.css' %}">
    <link rel="stylesheet" href="{%static 'text.css' %}">
    <!------ Include the above in your HEAD tag ---------->    
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    
    <title>SP</title>
    
</head> 
<body onload="sender('get_incoming', 'data')" ; style="background-color: rgb(91, 104, 124);">
    <ul>
        <li><a class="active" href="http://127.0.0.1:8000/admin/core/usuario/">Reportar</a></li>
        <li><a href="http://127.0.0.1:8000/admin/core/movimentacao/">Relatório</a></li>
        <li><a href="http://127.0.0.1:8000/admin/core/atributo/">Pesquisar Placa</a></li>
        <select id="sel" class="custom-select"> 
          <option value="number">Estacionamento: </option>
          <option value="alunos">5 - Alunos</option>
          <option value="professor">5 - Professores</option>
        </select>
      </ul>
    <div class="grid-container">
                  <div class="right">
                    <div class="row" id = 'userlocal'>
                  </div>
                  </div>
                  <div class="left" id = 'imglocal'>
                  </div>
                  <div class="middle-left">
                    <input id = "plnumber" type ="text" name="Placa" maxlength="7" placeholder="Número da Placa">
                    <form>
                        <button class="button" type="submit">Informações sobre o Veículo</button>
                   </form> 
                  </div>
                  <div class="down-left">
                      <form>
                         <input type ="text" name="Placa" placeholder="Pesquisar por placa">
                         <button class="button"; type="submit">Pesquisar</button>
                     </form>
                  </div>
                  <div class="down-right">
                    <div id='allowornot' class='down-right-right'>
                        <p id='doallow' class="p-right">Permitir a entrada?</p>
                        <button id="btny" class="button btn-yes"; onclick="clicked_yes()">Sim</button>
                        <button id="btnn" class="button btn-no"; onclick="clicked_no()">Não</button>
                        <p id="notallowed" class="notallowed">ENTRADA NÃO PERMITIDA</p>
                    </div>
                    <div class='down-right-left'>
                      <p class="usr_data" id="nome"></p>
                      <p class="usr_data" id="mat"></p>
                      <p class="usr_data" id="ocup"></p>
                      <p class="usr_data" id="stat"></p>
                    </div>
                    </div>
    </div>
    <script src="{% static 'reconnecting-websocket.js' %}"></script>
    <script src="{% static 'handling_websocket.js' %}"></script>
    <script src="{% static 'main.js' %}"></script>
    </body>
  </html>